Browsing Chinese (Simplified) translation

10 of 988 results
10.
<b>Version %(minimum_version)s is required</b>, but %(current_version)s was detected. Please update libopenshot or download our latest installer.
<b>检测到当前版本为 %(current_version)s,但仍需要%(minimum_version)s版本的支持</b>,请您更新库libopenshot 或者下载最新的安装程序。
Translated by victor wei on 2018-12-13
Reviewed by Kaidi Lyu on 2019-04-16
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:98
10 of 988 results

This translation is managed by Launchpad Simplified Chinese Translators, assigned by Launchpad Translators.

You are not logged in. Please log in to work on translations.